<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
		  <title>Metadata and authority files for ELTeC-eus</title>
			
		  <meta name="description" content="Metadata and authority files for ELTeC-eus">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->

## Metadata and authority files for ELTeC-eus


<br />

## CLARIAH-ES, Euskal Herriko Unibertsitatea
### 13-14.06.2023

<hr />

#### José Calvo Tello
##### SUB Göttingen, Text+

--

# ELTeC-metadata
* mesaures pages
* sourceDesc, rellenar
* language, using ISO and text
* publicationStmt
  * original
  * first version
  * created

--

# Authority Files
* Authors and Works
* BNE? Wikidata? GND?
* ORCID Jon Alkorta

--

# Further suggestions
* Proyect name
* Abstract (schema?)
* [Basic Classification](https://wiki.k10plus.de/pages/viewpage.action?pageId=437452809)

--

# Proyect specific metadata
* Subgenre?
* Anything about the authors?
* Anything about the works?



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    